function sideMenuToggle(left_menu) {
	$accordion = $("#accordion")[0];
	if (accordion.clientWidth == 0){
		accordion.style.display = "block";
		$("#accordion").css({ "width": '217px' })
		$("#menu_button").html("메뉴닫기");
	}
	else {
		accordion.style.display = "none";
		$("#accordion").css({"width":'20px'})
		$("#menu_button").html("메뉴열기");
	}
}//toggleMenu